/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .about-section1-footer-action,.about-section6-desc-action{width:30px;height:30px;border-radius:20px;}
    .about-section1-footer-action-icon,.about-section1-footer-action-icon-img,.about-section6-desc-action-icon,.about-section6-desc-action-icon-img{width:20px;height:20px;}
    .about-section2-container-body{display:block}
    .about-section2-container-header-sub-title,.about-section4-desc-sub-title,.about-section6-container-header-sub-title{font-size:14px;}
    .about-section2-container-header-title,.about-section3-title,.about-section4-desc-title,.about-section6-container-header-title{font-size:18px;}
    .about-section2-description,.about-section3-description,.about-section4-desc-description,.about-section6-desc-title{font-size:15px;}
    .about-section2-poster,.about-section2-poster-img{width:100%;height:auto;}
    .about-section2-container-header-title,.about-section2-container-body-left,.about-section2-container-body-right{width:100%;}
    .about-section2-container-body-right{margin-top:10%;}
    .about-section4-container-content,.about-section4-desc-swiper-wrap,.about-section4-desc,.about-section4-desc-swiper .swiper-slide,.about-section4-desc-info,.about-section4-desc-swiper{height:auto}
    .about-section4-desc{display:block}
    .about-section4-desc-poster,.about-section4-desc-poster-img{width:100%!important;height:auto;margin-top:5%;}
    .about-section4-desc-swiper .swiper-slide{height:auto!important}
    .about-section4-container{height:auto;padding:15% 0;}
    .about-section6-desc-swiper .swiper-slide,.about-section6-desc,.about-section6-desc-swiper .swiper-slide-active .about-section6-desc,.about-section6-desc-swiper .swiper-slide-active .about-section6-desc-poster,.about-section6-desc-swiper .swiper-slide-active .about-section6-desc-poster-img{width:100%!important;height:auto!important;animation:none!important}
    .about-section6-desc-swiper .swiper-slide-active .about-section6-desc-info{width:100%;height:100%;}
}












